# coding: utf-8

from django.urls import include, path


def _include(_path):
    return include('procu.api.oebs.%s' % _path)


urlpatterns = [
    path(r'/cfos', _include('cfo.urls')),
    path(r'/services', _include('service.urls')),
    path(r'/product_lines', _include('product_line.urls')),
    path(r'/purchase_groups', _include('purchase_group.urls')),
    path(r'/tasks', _include('task.urls')),
    path(r'/purchase', _include('purchase.urls')),
]
